.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH CLAWS-MAIL-THEMES 1 "May  1, 2016"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
claws-mail-themes \- various themes for the Claws Mail mailer
.SH DESCRIPTION
This manual page documents briefly the
.B claws-mail-themes
This manual page was written for the Debian distribution
because the original program does not have a manual page.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBclaws-mail-themes\fP is a collection of icon themes for the 
Claws Mail mailer. Includes the following themes:
 'achileus-noname', 'A_Ducks_Claw', 'black', 'Blaue_Klaue',
 'blue_anarchy', 'clawsola', 'Coons-Blue-0.3', 'Crystal',
 'elementary', 'Everaldo_Kids', 'Fugue', 'Gnomaws-0.6a',
 'Gnome', 'gnome-brave', 'Gnomeria', 'Gorillaws', 'Graphitte-0.9.7',
 'hydroxygen', 'KDE4ish', 'Korillaws', 'Kovico-claws', 'Logos-1.0.1',
 'mongrel', 'mongrel2', 'mozilla', 'Navigator', 'New_Session',
 'Old_Dark_Theme', 'orbit-claws', 'Phoenity', 'Plain_and_Bluish',
 'stw', 'Sylpholution', 'SylZilla', 'Tango_v1.2.1', 'tml02c',
 'tom_2.1.1', 'UltimateClawsMail0.5.1', 'XeNtish'
.SH SEE ALSO
.BR claws-mail (1)
.BR http://www.claws-mail.org/themes.php
.br
.SH AUTHOR
This manual page was written by Ricardo Mones <mones@debian.org>,
for the Debian project (but may be used by others).
